#showforumtopic {
  width: 900px;
  margin: 10px auto 0 auto;
  position: relative;
}

.showforumtopic-paginator {
  margin: 4px auto;
  text-align: center;
}
.showforumtopic-plusone {
  display:inline;
  width:90px;
 }
.showforumtopic-fblike {
  display:inline;
  width:600px;
  background-color: #fff;
 }

.showforumtopic-header {
  background-color: #4d4d4d;
  color: white;
  font-weight: bold;
  font-size: 16px;
  height: auto !important;
  height: 24px;
  min-height: 24px;
  line-height: 24px;
  padding-left: 15px;
  width: 885px;
  left: -1px;
}

.showforumtopic-header a img {
  vertical-align: middle;
}
.showforumtopic-header a {
  margin-left: 7px;
  margin-right: 5px;
  float: right;
  display: inline;
  text-decoration: none;
  font-size: 12px;
  color: white;
}
.showforumtopic-header a:hover {
  text-decoration: none;
  color: #ccc;
}
.showforumtopic-header a.showforumtopic-header-title  {
  margin: 0 auto;
  float: none;
  font-size: inherit;
}

.showforumtopic-multi-actions {
  text-align: right;
  width: 100%;
}

.showforumtopic-messages {
  width: 100%;
}
.showforumtopic-message-contents-text {
  width:696px;
}
.showforumtopic-messages td {
  position: relative;
  background-color: #eee;
}

.showforumtopic-message-user {
  width: 150px;
  border-right: 4px solid white;
  padding: 10px;
}
.showforumtopic-message-user-title {
  margin-bottom: 5px;
  font-weight: bold;
}
.showforumtopic-message-user-banned {
  margin-bottom: 5px;
  font-weight: bold;
  color:red;
}
.showforumtopic-message-user-avatar-name {
  font-size: 10px;
}
.showforumtopic-message-user-avatar-extended-name {
  font-size: 10px;
  margin-bottom:4px;
  font-style: italic;
}
.showforumtopic-message-user-thumblink img {
  padding:4px;
  background-color:white;
  border:1px solid #ddd;
}
.showforumtopic-message-user-name {
  margin-top: 5px;
  width: 150px;
  overflow: hidden;
  white-space: nowrap;
}
.showforumtopic-message-user-name a {
  font-size: 20px;
  color: #333;
}
.showforumtopic-message-user-details {
  font-size: 11px;
  color: #4d4d4d;
}
.showforumtopic-message-user-details div {
  margin-top: 2px;
}
.showforumtopic-message-user-details div img {
  vertical-align: text-bottom;
}
.showforumtopic-message-user-details span {
  color: #ff9100;
}

.showforumtopic-message-contents {
  padding: 15px;
  font-size: 13px;
  position: relative;
}
.showforumtopic-message-contents-header {
  width: 100%;
  font-size: 11px;
  height: 16px;
  color: #999;
  margin-bottom: 10px;
}
.showforumtopic-message-contents-header-actions {
  float: right;
  display: inline;
}
.showforumtopic-message-contents-header-actions .multi_select_forum_post {
  vertical-align: middle;
}

.showforumtopic-message-footer {
  border-bottom: 4px solid white;
  padding-top: 30px;
  padding-bottom: 3px;
  height: 20px;
  font-size: 11px;
}
.showforumtopic-message-user-footer {
  border-right: 4px solid white;
}
.showforumtopic-message-contents-footer-actions {
  float: right;
  margin-right: 15px;
  display: inline;
}
.showforumtopic-message-contents-status {
  margin-left: 15px;
  color: #aaa;
}
.showforumtopic-postreply-header {
  font-size: 14px;
  border-bottom: 1px solid #bbb;
}
.showforumtopic-postaction {
  margin-left:10px;
}

.showforumtopic-ad-footer {
  border-bottom: 4px solid white;
  height: 20px;
  font-size: 11px;
}

.showforumtopic-post-leaderboard {
  margin: 8px auto 4px auto;
  text-align: center;
  width: 728px;
}

.showforumtopic-remove-ad-link {
  line-height: 14px;
  color: #888;
}

.showforumtopic-modpanel-row {
  padding: 5px 0px;
}

.showforumtopic-modpanel-title {
  display: inline-block;
  width: 400px;
}

.showforumtopic-modpanel-title-field {
  font-size: 14px;
  font-weight: bold;
  width: 240px;
}

.showforumtopic-modpanel-description {
  display:inline-block; width:490px;
}

.showforumtopic-modpanel-description-field {
  width:280px;
}

.showforumtopic-modpanel-lock {
  display:inline-block;
  width:250px;
}

.showforumtopic-modpanel-move {
  display:inline-block; width:340px;
}

.showforumtopic-modpanel-move-field {
  width:200px;
}
.showforumtopic-modpanel-move-autocomplete {
  display: none;
  font-size: 10pt;
}

.showforumtopic-modpanel-sticky {
  display:inline-block;
  width:210px;
}

.showforumtopic-modpanel-sticky-field {
  width:50px;
  font-size:12px;
}

.showforumtopic-modpanel-image {
  display:inline-block;
  width:440px;
}

.showforumtopic-modpanel-image-field {
  width:230px;
}

.showforumtopic-modpanel-postdate {
  display:inline-block;
  width:440px;
}

.showforumtopic-modpanel-postdate-field {
  width:150px;
}

.showforumtopic-modpanel-countries-field {
  width:700px;
}
